**`Prathamesh Sonawane`[NAME]** -NL- Email ID : **`sonawanep97@gmail.com`[EMAILS_EMAIL]** -NL- Contact No. : **`8692934587`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- My goal is to get associated with a company where I can utilize my skills and gain -NL- further experience while enhancing the company’s productivity and reputation. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  Cisco Certified Network Associate(CCNA) -NL-  Basic Knowledge of networking such as Ethernet mediums, Ethernet -NL- communication, types of Ethernet communication devices etc. -NL-  IPv4(Subnetting & Supernetting). -NL-  Basic knowledge of Routing, Switching, and Access lists, Network -NL- Address Translation (NAT), Virtual LANs (VLAN), etc. -NL-  Install, configure a 2900 series Cisco Router, awareness in TCP/IP; OSI -NL- Layers, IP-Subnetting, VLAN, TCP/IP. -NL-  Routing Protocols : Static, RIP, IGRP, EIGRP, OSPF, BGP. -NL-  Routing Concepts : ACL, NAT, PAT and IPv6. -NL-  Switching Concept : STP, VLAN, VTP, Inter-VLAN, Port Security. -NL-  WAN Technologies : ISDN, Frame Relay, Lease Line -NL-  Creation and changing VLAN. -NL-  Know networking topologies. -NL-  Basic switch and router configuration. -NL-  Know the concept of bridging and switching. -NL-  Understanding of bridging and switching concept of IP addressing and -NL- subnetting. -NL-  Routing : -NL- Configuring static and dynamic route (RIP v1/v2, IGRP, EIGRP, OSPF, BGP) -NL- protocols, redistribution, authentication, and summarization. -NL-  Switching : -NL- Configuring of VLAN,Inter VLAN routing,VTP,STP,RSTP,Trunking,MAC -NL- binding. -NL- NETWORK HARDWARE -NL- Routers: 1800, 2600, 2800 -NL- Switches: 3500, 3600, 3700 -NL- CERTIFICATION -NL-  CCNA (Routing and Switching) Qualified. -NL-  Government Certificate in Hardware and Networking Course. -NL-  Maharashtra State Certificate in **`Information Technology`[EDUCATION_COURSE]** (MS-CIT). -NL-  Government Certificate in English Typing. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Company: **`Micropoint Computers Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**, Andheri, Mumbai from 01 June 2019 -NL- Until Now. -NL- Designation: **`Technical Support Engineer`[EMPLOYER_ROLE]** -NL-  Provide first level technical support; assisting users who have networking -NL- problems. -NL-  Perform high level troubleshooting, diagnostics for networking problems -NL-  Support and provide solutions for network failure, making -NL- recommendation for possible fixes. -NL-  Good technical knowledge, skills and hands on experience of Software - -NL- Windows 7, 10, etc. -NL-  Resolve network or local printer problems, Hardware problems, proxy -NL- related issues and LAN problems. -NL-  Install, setup, maintain network and configure the peripherals, cabling -NL- and equipment’s accordingly as per the requirement. -NL-  Troubleshooting Intranet and Internet issues. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of Science`[EDUCATION_DEGREE]** - **`Information Technology`[EDUCATION_COURSE]** -NL- 2019 -NL- **`Mumbai University`[EDUCATION_INSTITUTE]** - Mumbai, MH -NL- **`HSC`[EDUCATION_DEGREE]** – **`Science`[EDUCATION_COURSE]** -NL- 2015 -NL- Maharashtra State Board – Mumbai, MH -NL- **`SSC`[EDUCATION_DEGREE]** - State Board -NL- 2013 -NL- Maharashtra State Board – Mumbai, MH -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 08/11/1997 -NL- Languages Known : English, Marathi and Hindi -NL- Hobbies : Playing Cricket, Drawing, Listening to music -NL- Address : 1721, 17th Floor, A Wing, Panchasheel CHS, Eastern -NL- Express Flyover, Govandi (E), Mumbai - 400043 -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above given information are true and to the best of my -NL- knowledge. -NL- Date: -NL- Name: Prathamesh -NL- Sonawane -NL- Place: -NL- Signature: -NL- 